/*
 Theme Name:   Organising Solutions
 Theme URI:    http://organisingsolutions.com.au
 Description:  A customised version of Divi for Organising Solutions
 Author:       Calvin Lowe
 Author URI:   http://calvinlowe.com
 Template:     Divi
 Version:      1.0.0
*/

/* Fonts */
* {
  font-family: "proxima-nova",sans-serif;
}
h1, h2, h3, h4, h5, h6, nav li, .et_pb_contact_submit {
  font-weight: 900;
}
p {
  font-weight: 300;
}

/* Front Page */

/* Header */
#hero-header, #hero-header-row {
  padding: 0;
}
#os-logo {
  max-width: 650px;
}

/* Content */
#next-text {
  padding-top: 3.5em;
  padding-left: 3.5em;
  padding-right: 3.5em;
}
#blurbs-row {
  padding-left: 3.5em;
  padding-right: 3.5em;
}
#next-image {
  padding-top: 3.5em;
}
.front-page-services {
  padding: 3.5em;
}

.front-page-services-image img {
  width: 100%;
}

/* Page Template */
.page-header {
  height: 480px;
}
.page-header-title {
  height: 480px;
  padding-top: 5em;
  padding-bottom: 5em;
}
.page-header-title h1 {
  font-size: 3em;
}

.page-section {
  padding-top: 2em;
  padding-bottom: 2em;
}

/* About Page */
.about-steps {
  padding-bottom: 2em;
}
.about-steps-header {
  padding-bottom: 1em;
}
.about-text {
  padding-right: 2em;
  padding-bottom: 2em;
}
.about-title {
  padding-bottom: 2em;
}
/* Testimonials */
.et_pb_testimonial_author {
  margin-top: 0;
}
.et_pb_testimonial_description_inner p {
  padding-bottom: 0;
}
#about-image-row, #about-image-section {
  padding: 0;
}
#about-image img {
  width: 100%;
}

/* Services Page */
.services-page-section {
  padding-top: 0;
  padding-bottom: 0;
}

/* Gallery */
#os-gallery {
  max-width: 1280px;
}

/* Footer */
.bottom-nav {
  text-align: center;
}

.bottom-nav li {
  font-size: 1.5em;
}

.et-social-icons {
  text-align: center;
  float: none;
  padding-top: 1em;
  display: flex;
  justify-content: center;
}

.et-social-icons li {
  margin: 0;
}

.et-social-icons li a {
  border: 2px solid #4cb963;
  border-radius: 50%;
  width: 3em;
  height: 3em;
  line-height: 3em;
  background-color: #4cb963;
  color: #171717;
}

.et-social-icons li a:hover {
  color: #fff;
}

.et-social-icons li.et-social-icon {
  margin-left: 0.5em;
  margin-right: 0.5em;
}

#houzz img {
  width: 86px;
}

#houzz {
  display: block;
  text-align: center;
}

#aapo img {
  width: 75px;
  position: absolute;
  right: 0;
  top: 1em;
}

#social-menu-footer {
  padding-top: 1em;
  padding-bottom: 1em;
}

#contact {
  background-color: #cccccc;
}

#bottom-footer {
  text-align: center;
  background-color: #4cb963;
  padding: 1em;
}

#copyright, #copyright a {
  color: #171717;
}

/* Contact Form 7 Styles
-------------------------------*/
.contact-left {
  float: left;
  width: 49%;
}
.contact-right {
  float: right;
  width: 49%;
}
.wpcf7-text, .wpcf7-textarea, .wpcf7-number {
  background-color: #eee !important;
  border: none !important;
  border-radius: 0 !important;
  font-size: 14px;
  color: #3e3e3e !important;
  padding: 16px !important;
  box-sizing: border-box;
  margin-bottom: 4% !important;
  width: 100%;
}
.wpcf7-textarea {
  width: 100%;
  margin-bottom: 1% !important;
}
.wpcf7-submit {
  float: right;
  color: #4cb963 ;
  margin: 8px auto 0;
  cursor: pointer;
  font-size: 20px;
  font-weight: 900;
  border-radius: 3px;
  padding: 6px 20px;
  line-height: 1.7em;
  background: transparent;
  border: 2px solid;
  transition: all 0.2s;
}
.wpcf7-submit:hover {
  border-color: transparent;
  background-color: #C0C0C0;
  padding-left: 30px;
  padding-right: 30px;
}
@media only screen and (max-width: 835px) {
  .contact-left {
    float: none;
    width: 100%;
  }
  .contact-right {
    float: none;
    width: 100%;
  }
}

/* Breakpoints */

/* Mobile */
@media only screen and (max-width: 640px) {
/* Styles */
#hero-header, #hero-header-row {
  padding: 0;
  height: auto;
  width: 100% !important;
  background-image: none;
}

#os-logo {
  width: 100%;
}
#next {
  padding-bottom: 0;
  padding-top: 0;
}
#blurbs-row {
  display: none;
}
.services-section, .services-row, .image-spacer-row {
  padding: 0;
}
.front-page-services, #next-text {
  font-size: 1.2em;
  padding: 2em;
}
/* Page Styles Mobile */
.page-header {
  height: 120px;
}
.page-header-title {
  height: 120px;
}
.page-header-title h1 {
  font-size: 2em;
}
#contact {
  padding: 0;
}
#aapo {
    display: none;
}
.bottom-nav {
  display: flex;
  justify-content: space-between;
  max-width: 100%;
}
.bottom-nav li {
  font-size: 1.5em;
  padding: 0;
}
}

/* Logo fix for smaller screens */
@media only screen and (max-width: 320px) {
  #os-logo {
    margin-bottom: 3em;
  }
}

@media only screen and (max-width: 450px) {
  .bottom-nav {
    flex-direction: column;
  }
  .et-social-icons {
    display: flex;
    justify-content: space-between;
  }
  .et-social-icons li a {
    width: 2.5em;
    height: 2.5em;
    line-height: 2.5em;
  }
  .et-social-icons li.et-social-icon {
    margin-left: 0;
    margin-right: 0;
  }
}

@media only screen and (max-width: 920px) {
  #aapo {
    display: none;
  }
}

/* Tablet */
@media only screen and (min-width : 640px) and (max-width : 980px) {
  /* Styles */
  #hero-header, #hero-header-row {
    padding: 0;
    height: auto;
  }
  #next {
    padding: 0;
    font-size: 1.2em;
  }
  #next-text {
    padding: 0 5em;
  }
  .next-blurb {
    margin-bottom: 1em !important;
  }
  .services-section, .services-row, .image-spacer-row {
    padding: 0;
  }
  .front-page-services {
    padding: 1.5em;
  }
}

/* Laptop Screens */
@media only screen and (min-width : 980px) and (max-width : 1200px) {
  /* Styles */
  .front-page-services {
    padding: 1.5em;
    padding-bottom: 1.2em;
    font-size: 0.8em;
  }
}

/* Page Title */
@media only screen and (max-width: 640px) {
.page-header-title {
  padding-top: 0;
  padding-bottom: 0;
}
}

/* Fixes for large screens */
@media only screen and (min-width: 1390px) {
  #os-logo {
    max-width: 80%;
    width: 80%;
  }
  #os-logo img {
    max-width: 100%;
    width: 60%;
  }
}
